Subject: Re:Shadows from Hell, BUG?
From: [email-masked]
To: [email-masked]
Date: Thu, 15 Sep 94 13:04:15 EDT

I have two scenes that rendered fine with both raytracing and shadows on in
3.1 but suddenly when I updated to 3.5 they were chewed up bad. In my scene
the shadows and the shaded sides of the polygons became super pixelated and
looked terrible. Plus they take longer up to 7 to 24 times longer. 

The problem has nothing to do with the polygons cuz I've checked. Plus it is
only a problem with shadows or raytracing. With these off there is great
rendering no artifacts and it rendered fast.

I called Newtek and they just told me to send them the scenes. I will tell
you what happens. I'm doing work back in version 3.1.

Bernie.